/* Class = "NSTextFieldCell"; title = "Alternate hosting"; ObjectID = "DVf-Vk-cFY"; */
"Alternate hosting" = "Hospedaje alternativo";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Sandvox Hosting"; ObjectID = "WWI-v6-xDu"; */
"Sandvox Hosting" = "Hospedaje de Sandvox";

/* Class = "NSTextFieldCell"; title = "by Karelia, optimized for Sandvox"; ObjectID = "Wu2-gW-pBz"; */
"by Karelia, optimized for Sandvox" = "Hospedaje de Karelia, optimizado para Sandvox";

/* Class = "NSTextFieldCell"; title = "enter details from another provider"; ObjectID = "f3D-YH-tfP"; */
"enter details from another provider" = "introduzca los detalles de otro proveedor";